Subject: New Reply Received - Conversation with Rose Tanya
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 05:30:59 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Conversation with Rose Tanya  Ticket comment <div dir="auto">Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">I really appreciate all your help.</div>
<div dir="auto">However I’m just confused, because I don’t understand what is the complication in this matter.</div>
<div dir="auto">In my understanding it was a normal purchase but since the dress size is large for me ( I believe bcs of the material difference), I requested for return and refund.</div>
<div dir="auto"><br></div>
<div dir="auto">And still don’t understand the reason for extreme delay .</div>
<div dir="auto"><br></div>
<div dir="auto">Please do the needful as soon as possible</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Rose</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 1 Apr 2023 at 8:53 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rose,<br><br>Thank you for reaching out to Max.<br><br>We apologize for the inconvenience caused.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box' dir="ltr">Max </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5866603